{
  "_id": "cordova-plugin-file@6.0.2",
  "_rev": "80-8ac2ed3c236020f040f2a4fbb937baf9",
  "name": "cordova-plugin-file",
  "description": "Cordova File Plugin",
  "dist-tags": {
    "latest": "6.0.2"
  },
  "versions": [
    "0.2.1",
    "0.2.3",
    "0.2.4",
    "0.2.5",
    "1.0.0",
    "1.0.1",
    "1.1.0",
    "1.2.0",
    "1.3.0",
    "1.3.1",
    "1.3.2",
    "1.3.3",
    "2.0.0",
    "2.1.0",
    "3.0.0",
    "4.0.0",
    "4.1.0",
    "4.1.1",
    "4.2.0",
    "4.3.0",
    "4.3.1",
    "4.3.2",
    "4.3.3",
    "5.0.0",
    "6.0.0",
    "6.0.1",
    "6.0.2"
  ],
  "maintainers": [
    "anis <anis.kadri@gmail.com>",
    "bowserj <bowserj@apache.org>",
    "brodybits <chris@brody.consulting>",
    "cordovaowner <apachecordovabot@gmail.com>",
    "csantanapr <csantana23@gmail.com>",
    "dpogue <darryl@dpogue.ca>",
    "erisu <erisu.dev@outlook.jp>",
    "filmaj <maj.fil@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "kotikov.vladimir <kotikov.vladimir@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "sujan12 <piotrowski+npmjs.com@gmail.com>",
    "surajpindoria <suraj.pindoria@yahoo.com>"
  ],
  "time": {
    "modified": "2020-04-28T19:48:40.459Z",
    "created": "2015-01-30T00:36:28.007Z",
    "0.0.1": "2015-01-30T00:36:28.007Z",
    "0.2.1": "2015-02-25T08:21:50.583Z",
    "0.2.3": "2015-02-25T08:21:51.963Z",
    "0.2.4": "2015-02-25T08:21:53.308Z",
    "0.2.5": "2015-02-25T08:21:54.690Z",
    "1.0.0": "2015-02-25T08:21:56.227Z",
    "1.0.1": "2015-02-25T08:21:57.664Z",
    "1.1.0": "2015-02-25T08:21:59.015Z",
    "1.2.0": "2015-02-25T08:22:00.522Z",
    "1.3.0": "2015-02-25T08:22:02.132Z",
    "1.3.1": "2015-02-25T08:22:03.749Z",
    "1.3.2": "2015-02-25T08:22:05.366Z",
    "1.3.3": "2015-02-25T08:22:06.966Z",
    "2.0.0": "2015-04-21T22:27:38.289Z",
    "2.1.0": "2015-06-22T23:10:13.840Z",
    "3.0.0": "2015-08-21T00:53:41.706Z",
    "4.0.0": "2015-11-24T23:36:13.927Z",
    "4.1.0": "2016-01-20T01:29:52.293Z",
    "4.1.1": "2016-02-11T19:36:58.503Z",
    "4.2.0": "2016-04-20T22:07:08.100Z",
    "4.3.0": "2016-09-15T01:05:32.460Z",
    "4.3.1": "2016-12-12T18:41:38.059Z",
    "4.3.2": "2017-03-08T00:56:22.836Z",
    "4.3.3": "2017-05-02T00:42:25.388Z",
    "5.0.0": "2017-11-11T00:55:00.801Z",
    "6.0.0": "2017-12-20T18:39:10.449Z",
    "6.0.1": "2017-12-31T03:26:43.092Z",
    "6.0.2": "2019-07-11T15:04:46.616Z"
  },
  "keywords": [
    "cordova",
    "file",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-browser",
    "cordova-ios",
    "cordova-osx",
    "cordova-windows"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-file.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "babakarj": true,
    "alexangas": true,
    "xueboren": true,
    "yab.shi": true,
    "danielmilner": true,
    "shanquan": true,
    "jimmytiger": true,
    "jsmorales": true,
    "sidkb": true,
    "danail": true,
    "antjw": true,
    "sjlee4520": true,
    "dspjm": true,
    "mutantodon": true,
    "trenthm": true,
    "tophernl": true,
    "okhiroyuki": true,
    "lordkbx": true,
    "jorn": true,
    "chinawolf_wyp": true,
    "rahulraghavankklm": true,
    "desertcrystal": true,
    "xuff10498": true,
    "heshalianren": true,
    "amestris": true,
    "seggido": true
  },
  "homepage": "https://github.com/apache/cordova-plugin-file#readme",
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-file/issues"
  },
  "_etag": "W/\"c7c741f5bff612627e8e9b5ac6ffb7d5\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:41 GMT",
  "version": "6.0.2",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-file",
    "platforms": [
      "android",
      "browser",
      "ios",
      "osx",
      "windows"
    ]
  },
  "scripts": {
    "test": "npm run eslint",
    "eslint": "node node_modules/eslint/bin/eslint www && node node_modules/eslint/bin/eslint src && node node_modules/eslint/bin/eslint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "5.0.0": {
        "cordova-android": ">=6.3.0"
      },
      "7.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "eslint": "^3.19.0",
    "eslint-config-semistandard": "^11.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.3.0",
    "eslint-plugin-node": "^5.0.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1"
  },
  "_resolved": "",
  "_integrity": "",
  "_from": "file:C:/Users/Jan/.cort/cordova-dist-release/plugins/cordova-plugin-file-6.0.2.tgz",
  "_nodeVersion": "12.3.1",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-m7cughw327CjONN/qjzsTpSesLaeybksQh420/gRuSXJX5Zt9NfgsSbqqKDon6jnQ9Mm7h7imgyO2uJ34XMBtA==",
    "shasum": "f3911479f8357e9aacb5576674f8d95b31a1fb20",
    "tarball": "https://registry.npmjs.org/cordova-plugin-file/-/cordova-plugin-file-6.0.2.tgz",
    "fileCount": 68,
    "unpackedSize": 861488,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdJ1APCRA9TVsSAnZWagAAdUoP/3LfiBiPFFpUg9FB9VeA\n7ZxOTklOG8iKEM0qP8VpVDA3ch/M3DND018UjvXwQTEjkBat8/xU9e9x88qk\n1MMZgcVg8Pr33WUhXWuYlGaKyYlL8L9QZwc/j2VWA3lwJYTEy+OO7bUF5A5H\nLrqfSWKdvh6HbYh30iLL5jiiYsBtgFQXve/eKaT76tQxr4jKQQjxo2qixo4F\nwOLAG52HsU28xO/jHSpuIGYdbX5OpyeIa/5Z1QFrC+LmN5jwHo81jPUiLmQq\nKTHOGUhN9w7nZWa55yAANgOtN2AxEGtsZN43LSuvNR30dRUv2JqkBOXCXRJw\n8SwbabEw82U87LtttUhEwY3CRatvwEdmv0PP9w8CIZpQn5TazF0sFPx5qRT8\nL1PDTjgJoizzYc7goK3BaLWovDOAaCRKEJEamcFCf3jKcYzMnOBHqj2HnB/4\n/6aqVOw1J/tpxPQCAjlHT9ZjjeKKy1i55ICztpY3QqxUnjiX415sBh8xBLj2\npugF/LMh4g/mx2wEtq4LvmiES+RD22+VjV8R+qdGuh3CSsCHeYXYxxyEhpv/\niWWzSVu4AwdUMzAdA1G8PdZu7nv6ynTvSmxCAY9zgNCiEhzvpQVTBfjdi6aR\n0f9yTZ3D1HdnvoDQmuAwXta5HajpxxAdheCsHBNuutIjcxZXuyMdC/2RE36F\nOSeD\r\n=bLRG\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sujan12 <piotrowski+npmjs.com@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-file_6.0.2_1562857486446_0.4675812620043369"
  },
  "_hasShrinkwrap": false
}
